IMAPD(8)

NAME
IMAPd - Internet Message Access Protocol server

SYNOPSIS
/usr/etc/imapd

DESCRIPTION
imapd is a server which supports the IMAP4rev1 remote mail access protocol as documented in RFC-3501. imapd is invoked by the internet server (see inetd(8)), normally for requests to connect to the IMAP port as indicated by the /etc/services file (see services(5)). Normally, this is port 143 for plaintext IMAP and 993 for SSL IMAP.

This daemons contains CRAM-MD5 support. See the md5.txt documentation file for additional information.

imapd can also be accessed via rsh(1) by many Unix-based clients. To do this, the imapd binary must have a link to /etc/rimapd since this is where this software expects it to be located.

SEE ALSO
rsh(1) ipopd(8)